package club.clubk.ktag.apps.terminal

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class TerminalInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(TerminalSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
